@import url("../twentytwelve/style.css");
/*
Theme Name: ksuther 2013
Theme URI: http://ksuther.com
Author: Kent Sutherland
Author URI: http://ksuther.com/
Description: A modified version of Twenty Twelve
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve
Template: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
#page {
  padding: 0 6px; }

@media screen and (min-width: 600px) {
  .site-content {
    width: 70%; } }

#content article {
  background-color: #fbfcff;
  border-bottom: none;
  box-shadow: 0px 4px 4px #bbbbbb;
  margin-bottom: 40px;
  padding: 20px; }

.entry-date {
  margin-top: 5px;
  font-size: 13px; }

.social li {
  padding: 2px 0; }
.social a {
  height: 32px;
  display: inline-block;
  vertical-align: middle;
  line-height: 32px;
  text-indent: 38px; }
.social .twitter {
  background: url("images/twitter-32.png") no-repeat; }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    .social .twitter {
      background: url("images/twitter-64.png") no-repeat;
      background-size: 32px 32px; } }
.social .github {
  background: url("images/github-32.png") no-repeat; }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    .social .github {
      background: url("images/github-64.png") no-repeat;
      background-size: 32px 32px; } }

#site-navigation {
  display: none; }

#nav-below {
  margin-bottom: 1em;
  padding: 0 20px; }

#content .comments-area article {
  background-color: #fdfeff; }

#content .comment-author-admin article {
  background-color: #faf0f0; }
  #content .comment-author-admin article cite span {
    display: none; }

.comments-area .comments-title {
  margin-bottom: 1em; }
.comments-area article header {
  margin-bottom: 1em; }
  .comments-area article header cite, .comments-area article header time {
    margin-left: 54px; }
.comments-area section p {
  margin-bottom: 1em; }
  .comments-area section p:last-child {
    margin-bottom: 0; }

#primary {
  width: 80%; }

#secondary {
  width: 18%; }

.widget-area .textwidget ul {
  list-style: none;
  margin: 0 0 1em; }
.widget-area .textwidget li {
  margin-left: 0; }

.widget-area .widget h3 {
  margin-bottom: 0; }
